path: /build/build/hitori-games-puzzle-3.36.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} games-puzzle/hitori -pv -t && \
    emerge -j ${JOBS} --nodeps games-puzzle/hitori
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/hitori && luet-portage --dir /pkgdir/hitori
    games-puzzle/hitori && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: hitori
    version: 3.36.0
    category: games-puzzle
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Logic puzzle game for GNOME
    uri:
    - https://wiki.gnome.org/Apps/Hitori
    license: GPL-3+ CC-BY-SA-3.0
    buildtimestamp: 2023-09-20 22:40:46.024230906 +0000 UTC m=+82.287033620
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2'
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-3.24.12:3 >=x11-libs/cairo-1.16.0
        app-text/yelp-tools dev-libs/appstream-glib >=sys-devel/gettext-0.19.8 virtual/pkgconfig
        dev-util/desktop-file-utils x11-misc/shared-mime-info'
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-3.24.12:3 >=x11-libs/cairo-1.16.0'
      emerge.packages: games-puzzle/hitori
      kit: gnome-kit
      original.package.name: games-puzzle/hitori
      original.package.slot: "0"
      original.package.version: 3.36.0
    treedir: /build/packages
  package_dir: /pkgdir/hitori
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c00f254951a30d7eb2ba2b6bf271b38611d3a630717fb76860b94638f544be5f
compressiontype: zstd
files:
- usr/bin/hitori
- usr/share/applications/org.gnome.Hitori.desktop
- usr/share/doc/hitori-3.36.0/AUTHORS
- usr/share/doc/hitori-3.36.0/NEWS.bz2
- usr/share/doc/hitori-3.36.0/README.md.bz2
- usr/share/glib-2.0/schemas/org.gnome.hitori.gschema.xml
- usr/share/help/C/hitori/customization.page
- usr/share/help/C/hitori/figures/hitori_main_window.png
- usr/share/help/C/hitori/game.page
- usr/share/help/C/hitori/index.page
- usr/share/help/C/hitori/legal.xml
- usr/share/help/C/hitori/playing.page
- usr/share/help/C/hitori/strategy.page
- usr/share/help/cs/hitori/customization.page
- usr/share/help/cs/hitori/figures/hitori_main_window.png
- usr/share/help/cs/hitori/game.page
- usr/share/help/cs/hitori/index.page
- usr/share/help/cs/hitori/legal.xml
- usr/share/help/cs/hitori/playing.page
- usr/share/help/cs/hitori/strategy.page
- usr/share/help/da/hitori/customization.page
- usr/share/help/da/hitori/figures/hitori_main_window.png
- usr/share/help/da/hitori/game.page
- usr/share/help/da/hitori/index.page
- usr/share/help/da/hitori/legal.xml
- usr/share/help/da/hitori/playing.page
- usr/share/help/da/hitori/strategy.page
- usr/share/help/de/hitori/customization.page
- usr/share/help/de/hitori/figures/hitori_main_window.png
- usr/share/help/de/hitori/game.page
- usr/share/help/de/hitori/index.page
- usr/share/help/de/hitori/legal.xml
- usr/share/help/de/hitori/playing.page
- usr/share/help/de/hitori/strategy.page
- usr/share/help/el/hitori/customization.page
- usr/share/help/el/hitori/figures/hitori_main_window.png
- usr/share/help/el/hitori/game.page
- usr/share/help/el/hitori/index.page
- usr/share/help/el/hitori/legal.xml
- usr/share/help/el/hitori/playing.page
- usr/share/help/el/hitori/strategy.page
- usr/share/help/en_GB/hitori/customization.page
- usr/share/help/en_GB/hitori/figures/hitori_main_window.png
- usr/share/help/en_GB/hitori/game.page
- usr/share/help/en_GB/hitori/index.page
- usr/share/help/en_GB/hitori/legal.xml
- usr/share/help/en_GB/hitori/playing.page
- usr/share/help/en_GB/hitori/strategy.page
- usr/share/help/es/hitori/customization.page
- usr/share/help/es/hitori/figures/hitori_main_window.png
- usr/share/help/es/hitori/game.page
- usr/share/help/es/hitori/index.page
- usr/share/help/es/hitori/legal.xml
- usr/share/help/es/hitori/playing.page
- usr/share/help/es/hitori/strategy.page
- usr/share/help/fr/hitori/customization.page
- usr/share/help/fr/hitori/figures/hitori_main_window.png
- usr/share/help/fr/hitori/game.page
- usr/share/help/fr/hitori/index.page
- usr/share/help/fr/hitori/legal.xml
- usr/share/help/fr/hitori/playing.page
- usr/share/help/fr/hitori/strategy.page
- usr/share/help/fur/hitori/customization.page
- usr/share/help/fur/hitori/figures/hitori_main_window.png
- usr/share/help/fur/hitori/game.page
- usr/share/help/fur/hitori/index.page
- usr/share/help/fur/hitori/legal.xml
- usr/share/help/fur/hitori/playing.page
- usr/share/help/fur/hitori/strategy.page
- usr/share/help/hu/hitori/customization.page
- usr/share/help/hu/hitori/figures/hitori_main_window.png
- usr/share/help/hu/hitori/game.page
- usr/share/help/hu/hitori/index.page
- usr/share/help/hu/hitori/legal.xml
- usr/share/help/hu/hitori/playing.page
- usr/share/help/hu/hitori/strategy.page
- usr/share/help/id/hitori/customization.page
- usr/share/help/id/hitori/figures/hitori_main_window.png
- usr/share/help/id/hitori/game.page
- usr/share/help/id/hitori/index.page
- usr/share/help/id/hitori/legal.xml
- usr/share/help/id/hitori/playing.page
- usr/share/help/id/hitori/strategy.page
- usr/share/help/pl/hitori/customization.page
- usr/share/help/pl/hitori/figures/hitori_main_window.png
- usr/share/help/pl/hitori/game.page
- usr/share/help/pl/hitori/index.page
- usr/share/help/pl/hitori/legal.xml
- usr/share/help/pl/hitori/playing.page
- usr/share/help/pl/hitori/strategy.page
- usr/share/help/pt_BR/hitori/customization.page
- usr/share/help/pt_BR/hitori/figures/hitori_main_window.png
- usr/share/help/pt_BR/hitori/game.page
- usr/share/help/pt_BR/hitori/index.page
- usr/share/help/pt_BR/hitori/legal.xml
- usr/share/help/pt_BR/hitori/playing.page
- usr/share/help/pt_BR/hitori/strategy.page
- usr/share/help/ro/hitori/customization.page
- usr/share/help/ro/hitori/figures/hitori_main_window.png
- usr/share/help/ro/hitori/game.page
- usr/share/help/ro/hitori/index.page
- usr/share/help/ro/hitori/legal.xml
- usr/share/help/ro/hitori/playing.page
- usr/share/help/ro/hitori/strategy.page
- usr/share/help/sl/hitori/customization.page
- usr/share/help/sl/hitori/figures/hitori_main_window.png
- usr/share/help/sl/hitori/game.page
- usr/share/help/sl/hitori/index.page
- usr/share/help/sl/hitori/legal.xml
- usr/share/help/sl/hitori/playing.page
- usr/share/help/sl/hitori/strategy.page
- usr/share/help/sv/hitori/customization.page
- usr/share/help/sv/hitori/figures/hitori_main_window.png
- usr/share/help/sv/hitori/game.page
- usr/share/help/sv/hitori/index.page
- usr/share/help/sv/hitori/legal.xml
- usr/share/help/sv/hitori/playing.page
- usr/share/help/sv/hitori/strategy.page
- usr/share/icons/hicolor/scalable/apps/org.gnome.Hitori.svg
- usr/share/icons/hicolor/symbolic/apps/org.gnome.Hitori-symbolic.svg
- usr/share/locale/an/LC_MESSAGES/hitori.mo
- usr/share/locale/ar/LC_MESSAGES/hitori.mo
- usr/share/locale/as/LC_MESSAGES/hitori.mo
- usr/share/locale/be/LC_MESSAGES/hitori.mo
- usr/share/locale/bg/LC_MESSAGES/hitori.mo
- usr/share/locale/bs/LC_MESSAGES/hitori.mo
- usr/share/locale/ca/LC_MESSAGES/hitori.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/hitori.mo
- usr/share/locale/cs/LC_MESSAGES/hitori.mo
- usr/share/locale/da/LC_MESSAGES/hitori.mo
- usr/share/locale/de/LC_MESSAGES/hitori.mo
- usr/share/locale/el/LC_MESSAGES/hitori.mo
- usr/share/locale/en_GB/LC_MESSAGES/hitori.mo
- usr/share/locale/eo/LC_MESSAGES/hitori.mo
- usr/share/locale/es/LC_MESSAGES/hitori.mo
- usr/share/locale/eu/LC_MESSAGES/hitori.mo
- usr/share/locale/fa/LC_MESSAGES/hitori.mo
- usr/share/locale/fi/LC_MESSAGES/hitori.mo
- usr/share/locale/fr/LC_MESSAGES/hitori.mo
- usr/share/locale/fur/LC_MESSAGES/hitori.mo
- usr/share/locale/gl/LC_MESSAGES/hitori.mo
- usr/share/locale/he/LC_MESSAGES/hitori.mo
- usr/share/locale/hr/LC_MESSAGES/hitori.mo
- usr/share/locale/hu/LC_MESSAGES/hitori.mo
- usr/share/locale/id/LC_MESSAGES/hitori.mo
- usr/share/locale/it/LC_MESSAGES/hitori.mo
- usr/share/locale/ko/LC_MESSAGES/hitori.mo
- usr/share/locale/lt/LC_MESSAGES/hitori.mo
- usr/share/locale/lv/LC_MESSAGES/hitori.mo
- usr/share/locale/ml/LC_MESSAGES/hitori.mo
- usr/share/locale/ms/LC_MESSAGES/hitori.mo
- usr/share/locale/nb/LC_MESSAGES/hitori.mo
- usr/share/locale/ne/LC_MESSAGES/hitori.mo
- usr/share/locale/nl/LC_MESSAGES/hitori.mo
- usr/share/locale/oc/LC_MESSAGES/hitori.mo
- usr/share/locale/pa/LC_MESSAGES/hitori.mo
- usr/share/locale/pl/LC_MESSAGES/hitori.mo
- usr/share/locale/pt/LC_MESSAGES/hitori.mo
- usr/share/locale/pt_BR/LC_MESSAGES/hitori.mo
- usr/share/locale/ro/LC_MESSAGES/hitori.mo
- usr/share/locale/ru/LC_MESSAGES/hitori.mo
- usr/share/locale/sk/LC_MESSAGES/hitori.mo
- usr/share/locale/sl/LC_MESSAGES/hitori.mo
- usr/share/locale/sr/LC_MESSAGES/hitori.mo
- usr/share/locale/sr@latin/LC_MESSAGES/hitori.mo
- usr/share/locale/sv/LC_MESSAGES/hitori.mo
- usr/share/locale/tr/LC_MESSAGES/hitori.mo
- usr/share/locale/uk/LC_MESSAGES/hitori.mo
- usr/share/locale/vi/LC_MESSAGES/hitori.mo
- usr/share/locale/zh_CN/LC_MESSAGES/hitori.mo
- usr/share/locale/zh_HK/LC_MESSAGES/hitori.mo
- usr/share/locale/zh_TW/LC_MESSAGES/hitori.mo
- usr/share/metainfo/org.gnome.Hitori.appdata.xml
- var/db/pkg/games-puzzle/hitori-3.36.0/BDEPEND
- var/db/pkg/games-puzzle/hitori-3.36.0/BUILD_TIME
- var/db/pkg/games-puzzle/hitori-3.36.0/CATEGORY
- var/db/pkg/games-puzzle/hitori-3.36.0/CBUILD
- var/db/pkg/games-puzzle/hitori-3.36.0/CFLAGS
- var/db/pkg/games-puzzle/hitori-3.36.0/CHOST
- var/db/pkg/games-puzzle/hitori-3.36.0/CONTENTS
- var/db/pkg/games-puzzle/hitori-3.36.0/COUNTER
- var/db/pkg/games-puzzle/hitori-3.36.0/CXXFLAGS
- var/db/pkg/games-puzzle/hitori-3.36.0/DEFINED_PHASES
- var/db/pkg/games-puzzle/hitori-3.36.0/DEPEND
- var/db/pkg/games-puzzle/hitori-3.36.0/DESCRIPTION
- var/db/pkg/games-puzzle/hitori-3.36.0/EAPI
- var/db/pkg/games-puzzle/hitori-3.36.0/FEATURES
- var/db/pkg/games-puzzle/hitori-3.36.0/HOMEPAGE
- var/db/pkg/games-puzzle/hitori-3.36.0/INHERITED
- var/db/pkg/games-puzzle/hitori-3.36.0/IUSE
- var/db/pkg/games-puzzle/hitori-3.36.0/IUSE_EFFECTIVE
- var/db/pkg/games-puzzle/hitori-3.36.0/KEYWORDS
- var/db/pkg/games-puzzle/hitori-3.36.0/LDFLAGS
- var/db/pkg/games-puzzle/hitori-3.36.0/LICENSE
- var/db/pkg/games-puzzle/hitori-3.36.0/NEEDED
- var/db/pkg/games-puzzle/hitori-3.36.0/PF
- var/db/pkg/games-puzzle/hitori-3.36.0/RDEPEND
- var/db/pkg/games-puzzle/hitori-3.36.0/REQUIRES
- var/db/pkg/games-puzzle/hitori-3.36.0/SIZE
- var/db/pkg/games-puzzle/hitori-3.36.0/SLOT
- var/db/pkg/games-puzzle/hitori-3.36.0/USE
- var/db/pkg/games-puzzle/hitori-3.36.0/environment.bz2
- var/db/pkg/games-puzzle/hitori-3.36.0/hitori-3.36.0.ebuild
- var/db/pkg/games-puzzle/hitori-3.36.0/repository
package_cacheimage: ""
runtime:
  name: hitori
  version: 3.36.0
  category: games-puzzle
  requires:
  - name: cairo
    version: '>=0'
    category: x11-libs
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Logic puzzle game for GNOME
  uri:
  - https://wiki.gnome.org/Apps/Hitori
  license: GPL-3+ CC-BY-SA-3.0
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2'
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-3.24.12:3 >=x11-libs/cairo-1.16.0
      app-text/yelp-tools dev-libs/appstream-glib >=sys-devel/gettext-0.19.8 virtual/pkgconfig
      dev-util/desktop-file-utils x11-misc/shared-mime-info'
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-3.24.12:3 >=x11-libs/cairo-1.16.0'
    emerge.packages: games-puzzle/hitori
    kit: gnome-kit
    original.package.name: games-puzzle/hitori
    original.package.slot: "0"
    original.package.version: 3.36.0
